{
  "_id": "tQ1LUX7in4xuuR12",
  "name": "Rüstung des Schützen",
  "type": "armor",
  "img": "icons/equipment/chest/breastplate-scale-grey.webp",
  "effects": ["C7jqj8julpambLpm", "fwNP4w1u7JP3OFEb"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese mit dunkelgr&uuml;nen Stoffr&auml;ndern ges&auml;umte Kettenr&uuml;stung +1 gew&auml;hrt ihrem Tr&auml;ger +3 auf <em>Schie&szlig;en</em>.</p>",
    "quantity": 1,
    "price": 4760,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 2,
    "armorMaterialType": "chain",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343512,
    "modifiedTime": 1688934431473,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!tQ1LUX7in4xuuR12"
}
